/* 共通 */

h2{
	background-image:url(../common/bg_title.gif);
	background-repeat:no-repeat;
	background-position:left top;
	width:636px;
	height:16px;
	padding:13px 12px;
	font-size:15px;
	color:#FFFFFF;
}

h3{
	width:636px;
	height:16px;
	font-size:13px;
	color:#FFFFFF;
	background-color: #1057A9;
	padding:7px 12px;
	border-bottom:solid 2px #B4DEFF;
	margin:20px 0 0px 0;
		clear:both;
}

.list{
	border-collapse:collapse;
	margin:10px auto;
}

.list th{	
	width:20%;
	padding:8px 6px;
	border:solid 1px #CCCCCC;
	background-color:#eeeeee;
	font-weight:normal;
}

.list td{	
	padding:8px 6px;
	border:solid 1px #CCCCCC;
	vertical-align:middle;
}

p.txt{
	padding:8px 6px;
}

div.btn{
	clear:both;
	text-align:center;
	margin:6px 0;
	padding:10px 0 0 0;
}

#header dt{
	float:left;
	width:450px;
}

#header dd{	
	float:right;
	width:450px;
}

#navigation ul#menu{
	padding:13px 8px;
}

#navigation p#company{
	width:206px;
	background-image:url(../common/bg_company.gif);
	background-repeat:no-repeat;
	border:solid 1px #CCCCCC;
	margin:10px 0;
	padding:40px 10px 10px 10px;	
	}

#navigation p#company b{
	color:#1c70d0;
}

#navigation p#company span{
	font-size:11px;
	color:#666666;
}

#footer p.copyright{
	margin:0 auto;
	width:900px;
	text-align:right;
	color:#FFFFFF;
	padding:25px 25px 0 0;
}

#contents p.root{
	font-size:11px;
	padding:8px;
}



/* トップページ */

#home #contents div#gallery_all{
	float:left;
	width:323px;
	margin:8px 0 0 0;
}

#home #contents .gallery_txt{
	clear:both;
	background-color:#000000;
	color:#FFFFFF;
	width:321px;
	margin:6px 0 0 0;
	padding:0px 0 0 2px;
	font-size:11px;
}

#home #contents p.greeting{
	background-image:url(../top_img/bg_greeting.jpg);
	background-repeat:no-repeat;
	width:293px;
	height:293px;
	padding:15px;
	float:right;
	margin:8px 5px 0px 0;
}

#home #contents p.greeting b{
	font-size:14px;
	color:#FF7524;
}


#home #contents ul.product{
width:655px;
clear:both;
}

#home #contents ul.product li{
	float:left;
	margin:8px 0 0 0;
}

/*IE8以下用*/
#home #contents ul.product li{
margin:10px 0 0 0\9;
}

#home #contents ul.product li,  x:-moz-any-link  {
margin:9px 0 0 0;
}

#home #contents ul.product li#right{
	float:right;
}

/* 業務内容 */

#product dl.exp dt{
	float:left;
	width:200px;
	margin:8px 0 15px 0;
}

#product dl.exp dt img{
	border:solid 1px #CCCCCC;
	padding:2px;
}

#product dl.exp dd{
	float:right;
	padding:15px 6px;
	width:438px;
	font-size:13px;
}

/* 業務内容-詳細 */
#product_d .txt_b{
	padding:8px 6px;
	font-size:14px;
	font-weight:bold;
	color:#0066FF;
}

#product_d ul.pct{
	width:650px;
	margin:15px auto;
}

#product_d ul.pct li{
	float:left;
	width:320px;
	margin:0 10px 10px 0;
}

#product_d ul.pct li.last{
	margin:0 0 10px 0;
}

#product_d ul.pct li .pct_title{
	font-size:11px;
	padding:3px 0 0 0;
}

#product_d .price_list{
	border-collapse:collapse;
	margin:10px auto;
}

#product_d .price_list th{	
	width:16%;
	padding:8px 6px;
	border:solid 1px #CCCCCC;
	background-color:#eeeeee;
	font-weight:normal;
}

#product_d .price_list td{	
	padding:8px 6px;
	border:solid 1px #CCCCCC;
	vertical-align:middle;
}

/* 会社概要 */
#company p.map{
	margin:10px 0 0 0;
}

/* お問い合わせ */
#inquiry .is_number{
	margin:10px 0 0 0;
}

#inquiry .list_number td{
	vertical-align:middle;
	padding:8px 6px;
}


#inquiry .list_number .tel{
	font-size:24px;
	font-weight:bold;
	color:#FF6600;
}
